/*Use fix-height to wrap floated elements and restore their actual height in the DOM (will take the heigest of the group as reference)*/
.fix-height:after{
	content:".";
	visibility:hidden;
	display:block;
	height:0;
	clear:both;
}
.fix-height{
	*zoom:1;
}


body {
	margin:0;
	padding:0;
	background-color:#E0E0E0;
	background:URL(/resources/external/chat/images/bg-body.gif);
	background-repeat: repeat-x;
	font-family:"Trebuchet MS";
	font-size:12px;
}

h1 {
	font-weight:bold;
	font-size:16px;
	text-align:left;
	padding:0 0 10px 0;
	margin:0 0 0 0;
}

h1.title { float :left; margin: 0.3em 0 0 2em; text-transform: uppercase;}

h2 {
	font-weight:bold;
	font-size:15px;
	text-align:left;
	padding:10px 0 10px 0;
	margin:0 0 0 0;
	clear: both;
}

h3 {
	font-weight:bold;
	font-size:17px;
	text-align:left;
	padding:5px 0 10px 0;
	margin:0 0 0 0;
	clear: both;
}

h4 {
	font-weight:bold;
	font-size:15px;
	text-align:left;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	clear: both;
}

hr {
	height: 1px;
	border: 0;
	width: 100%;
	border-bottom: solid 1px #CCCCCC;
}

p {
	padding: 0;
	margin: 0;
}

a:link, a:visited {
	color: #536687;
	font-weight: bold;
	padding-left: 8px;
	background:URL(/resources/external/chat/images/arrow-link.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
}

a.fermer:link, a.fermer:visited {
	color: #FFF;
	font-weight: normal;
	padding-top: 6px;
	background-image: none;
	display: block;
	float: right;
	text-decoration: none;
}
a.fermer:hover { text-decoration :underline; }

a.oui:link, a.oui:visited {
	color: #02b01d;
	font-weight: bold;
	padding-left: 24px;
	background:URL(/resources/external/chat/images/icone-oui.gif);
	background-repeat: no-repeat;
	margin-right: 40px;
	padding-bottom: 10px;
}

a.non:link, a.non:visited {
	color: #f60100;
	font-weight: bold;
	padding-left: 24px;
	background:URL(/resources/external/chat/images/icone-non.gif);
	background-repeat: no-repeat;
	padding-bottom: 10px;
}

#main {
	border:solid 0px red;
	width:100%;
	height:100%;
	text-align:center;
}

#page {
	border:solid 0px blue;
	background-color:#FFFFFF;
	width:750px;
	margin-left:auto;
	margin-right:auto;
	margin: 0px;
	padding: 0px;
}

#top {
	border:solid 0px red;
	width:100%;
	height: 22px;
	text-align:right;	
	margin-bottom: 0px;
}

#top a.quitter {
	padding-right:20px;
	text-decoration:none;
	border:solid 0px red;
}



#header {
    width: 750px;
	float: none;
	height:33px;
	background: #313131;
	color : #FFF;
	font-weight : bold; 
	padding:0px;
	margin:0px;
	border:solid 1px #000;
}


#content {
	border:solid 0px blue;
	width:690px;
	padding: 10px 30px 10px 30px;
	margin: 0px 0px 0px 0px;
	background-color:#FFFFFF;
	text-align: left;
}

#button {
	padding-top: 10px;
	clear:both;
}
.overlays-height-fix {min-height: 40em; height:40em;}
.overlays-chat-wrapper #button { text-align: left; /*margin-left:2em;*/}
a.boutton,
input.boutton,
button.boutton,
a.bouttonDisable,
input.bouttonDisable,
button.bouttonDisable,
a.bouttonSecondary,
input.bouttonSecondary,
button.bouttonSecondary{
	text-transform:uppercase;
	font-size:13px;
	font-weight:bold;
	padding:0.5em 1em;
	text-decoration:none !important;
	color:#f6ab04 !important;
	background-color:#313131;
	background-image : none;
	border:0;
	border-color: black -moz-use-text-color black black;
	border-radius: 4px 4px 4px 4px;	
	cursor: pointer;
}
a.bouttonDisable,
input.bouttonDisable,
button.bouttonDisable{
	color:#c9c7ba !important;
	background-color:#ece9d8;
	border-color: #c9c7ba;
}
a.bouttonSecondary,
input.bouttonSecondary,
button.bouttonSecondary{
	color:#313131 !important;
	background-color:#ece9d8;
	border-color: #c9c7ba;
}
a.bouttonSecondary:hover,
input.bouttonSecondary:hover,
button.bouttonSecondary:hover{
	color:#f6ab04 !important;
	background-color:#313131;
	border-color: black -moz-use-text-color black black;
}
input.fieldDisabled{
	background: #ECE9D8;
	color: #C9C7BA;
	border-color: #ECE9D8;
}


#footer {
	clear :right;
	background: #313131;
	color : #FFF;
	font-weight : bold; 
	width:100%;
	height : 6em;
	padding:0;
	margin: 10px 0px 0px 0px;
}

#logo-videotron{
	float:right;
	width: 137px;
	height: 32px;
	margin :1.7em 2em;
	background:URL(/resources/external/chat/images/logo-videotron.png);
	background-repeat: no-repeat;
}
body.en #logo-videotron{
	background:URL(/resources/external/chat/images/logo-videotron-en.png);
}
#logo-verisign{
	float:right;
	margin : 0 2em 2em 0;
	height: 49px;
	width : 97px;
	background:URL(/resources/global/images/forms/logo-verisign.gif);
	background-repeat : no-repeat;
}

div.block {
	float: left;
	padding: 10px;
	margin-right: 10px;
	background-color: #FFFFFF;
	border:solid 1px silver;
	clear:both;
	width: 640px;
}
.overlays-chat-wrapper .block {border:none; margin-top:2em; align:center;}

div.box {
	float: left;
	padding: 20px;
	background-color: #EFEFEF;
	border:solid 0px silver;
	clear:both;
	width: 95%;
}

div.box2 {
	padding: 20px;
	background-color: #EFEFEF;
	border:solid 0px silver;
	clear:both;
	width: 435px;
	height: 70px;
	margin-bottom:30px;
}
div.col {
	float: left;
	padding:0px 10px 10px 10px;
	width: 45%;
	border: solid 0px red;
}

.overlays-chat-wrapper .col { width: auto;  padding-bottom: 0;}

div.accueil-st {
	float: left;
	padding:0px 10px 10px 110px;
	width: 220px;
	background:URL(/resources/external/chat/images/icone-soutien.gif);
	background-repeat: no-repeat;	
}

div.accueil-sac {
	float: left;
	padding:0px 10px 10px 110px;
	border-right:solid 1px silver;
	width: 220px;
	background:URL(/resources/external/chat/images/icone-sac.gif);
	background-repeat: no-repeat;	
}

div.question {
	float: left;
	padding:0px 0px 10px 0px;
	margin: 0px;
	width: 60%;
}

div.questionPleineLargeur {
	float: left;
	padding:0px 0px 10px 0px;
	margin: 0px;
	width: 100%;
}

div.reponse {
	float: right;
	padding:0px 0px 10px 0px;
	margin:0px;
	width: 30%;
}
div.reponsePleineLargeur {
	float: right;
	text-align: right;
	padding:0px 0px 10px 0px;
	margin:0px;
}

.checkboxgroup{
    display:inline-block;
    text-align:center;
    float: left;
    margin:7px;
}

.checkboxgroup label {
    display:block;
    float: none;
}

label {
	font-weight:normal;
	float: left;
	font-family:"Trebuchet MS";
	font-size:12px;
}

.overlays-chat-wrapper label {float:none;}

.strong {
	font-weight: bold;
}

.left {
	float: left;
}

.right {
	float: right;
}

select {
	padding: 0;
	margin: 0;
	float: left;
	font-size:12px;
	color: #525252;
	width: 275px;
	border: solid 1px gray;
}

div.selectError {
	border:solid 1px red;
	width:275px;
	height:19px;
}

div.checkboxError {
	border:solid 1px red;
}

select.small {
	padding: 0;
	margin: 0;
	float: left;
	font-size:12px;
	width: 80px;
	color: #525252;
	width: 200px;
}

input.long {
	padding: 0 0 0 2px;
	margin: 0;
	margin-right: 10px;
	font-size:12px;
	color: #525252;
	width:275px;
	height:16px;
	border:solid 1px gray;
}

.overlays-chat-wrapper input.long { width:200px; display:block;}

input.small {
	padding: 0 0 0 2px;
	margin: 0;
	margin-right: 2px;
	font-size:12px;
	color: #525252;
	width:30px;
	height:16px;
	border:solid 1px gray;
}

input.radio {
	float: left;
	margin: 3px;
	*margin: 0 0 0 0;
}

input.checkbox {
	float: left;
	margin: 3px;
	*margin: 0 0 0 0;
}

span.required {
	color: red;
	font-weight: normal;
	padding-left: 0px;
}

textarea.conversation {
	border: solid 1px silver;
	width:96%;
	height:160px;
}

textarea.message {
	border: solid 1px silver;
	width:96%;
	height:50px;
}

input.error {
	border-color: red;
}

select.error {
	border-color: red;
}

div.error,
div.msg-error {
	float: left;
	background:url("/resources/external/chat/images/msg-error.gif") no-repeat scroll 0 0 #fff0f0; 
	padding: 0.5em 2em 2em 4em; 
	border-top:solid 1px #D30000; 
	margin-bottom: 2em; 
	color: #D30000;
}
.msg-conf{
	background:url("/resources/external/chat/images/msg-conf.gif") no-repeat scroll 0 0 #e2fad0; 
	padding: 0.5em 2em 2em 4em; 
	border-top:solid 1px #999999; 
	margin-bottom: 2em; 
	color: #3c8108;
}
.overlays-chat-wrapper .error {
	float: none;
	clear:none;
}

.msg-interrogation {
    background: url("/resources/external/chat/images/icon-interrogation.gif") no-repeat scroll 10px center transparent;
    padding-left: 60px !important;
    clear: both;
    padding: 15px 10px;
    background-color: #FDF6CD;
    border: 1px solid #DDDDDD;
    margin: 0 0 15px;
}
.msg-interrogation li {
    margin-bottom: 5px;
    padding-left: 0;
}
.msg-interrogation li .msg-title { 
	display: block; 
	margin: 0 0 0.5em; 
	color: #f00; 
}

.space-chat{ margin:0.5em 0 0.5em 2em; }
.overlays-height-fix .space-chat{ margin-bottom:2em; }
.customer-connect .space-chat{ margin-left:0; }

.button_col{
	float: left;
	width: 48%;
	margin: 10px 0;
}

.align_right{
	text-align: right;
}
.align_left{
	text-align: left;
}
.align_right .boutton, .align_left .boutton{
	margin-left: 2em;
	margin-right: 2em;
}

.charCounter_wrapper { width: 96%}
.charCounter_wrapper h2{ clear: none;}
.charCounter{ float: right; margin-top: 1em; }

#msg2send{ clear: both; }

/* 
	page pannes 
**************************/

#panne #content h1{
	background: url("../images/icon-exclamation.gif") no-repeat scroll 0px center transparent;
    margin: 0 3px 0px 0px;
	clear: both;
    padding: 15px 10px 15px 50px;
}
#panne .errors{
    margin: 20px 50px 20px 50px;
    height: 220px;
    overflow-y:auto;
}
#panne .errors p {
    line-height: 1.2em;
    margin-bottom: 1.25em;
}
#panne .errors p .num{
	text-decoration: underline;
	margin-left: -10px;
}
#panne .bt_right_margin{
	margin-right: 100px;
}


/* 
	formulaire call me now sur page veuillez_patienter.jsp
**************************/
#waitingAgent div.error,
#waitingAgent div.msg-conf,
#callMeNowForm div.msg-error,
#callMeNowForm div.msg-conf{
	float: none;
    margin: 1em 0;
    text-align: left;
    margin-top: 80px;
}
#waitingAgent div.error ul,
#waitingAgent div.error li,
#waitingAgent div.msg-conf ul,
#waitingAgent div.msg-conf li,
#callMeNowForm div.msg-error ul,
#callMeNowForm div.msg-error li,
#callMeNowForm div.msg-conf ul,
#callMeNowForm div.msg-conf li{
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

#callMeNowForm #form-wrapper {
	border: 1px solid #ccc;
}
#callMeNowForm #form-wrapper .form-wrapper-footer{
	border-top: 1px solid #ccc;
	background: #f1f1f1;
	padding: 10px 15px;
	text-align: left;
}

#callMeNowForm #form-wrapper .form-wrapper-footer .tel-sac{
	font-size: 1.2em;
}
#callMeNowForm .sub-title {
	background: #fff url(../../skin/img/generic/heading-generic.gif) repeat-x 0 bottom;
	padding:10px 15px;
	font-weight: bold;
}
#callMeNowForm .sub-title h2{
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}
#callMeNowForm fieldset{
	border: 0px;
	margin: 1em 0;
}
#callMeNowForm .leftCol{
	float: left;
	width: 54%; 
	text-align: right; 
	margin-right: 1%
}
#callMeNowForm .phone_num{
	font-size: 15px;
    padding: 3px;
    text-align: right;
    width: 42%;
    margin-right: 1%;
    border: 2px solid #7C7C7C;
    border-radius: 3px 3px 3px 3px;
    
}
#callMeNowForm .phone_num.error{
	border-color: red;
}
#callMeInputs{
	float: left;
	width: 39%;
	background: transparent url(../../skin/img/icons/sac-phone.png) no-repeat 4px 6px;
	padding:  0.5em  0.5em  0.5em 30px;
}
#callMeInputs.fieldError {
	background-color: #fff0f0; 
	border-top:solid 1px #D30000;  
	color: #D30000;
}
#callMeInputs input.fieldDisabled{
	border-color: #ECE9D8;
}
#callMeInputs .bouttonDisable{
	cursor: default;
}
#callMeNowForm .waitingImage{
	display: none;
}


#callMeNowForm.waiting{
	background: #ECE9D8;
	padding: 2em;
}
#callMeNowForm.waiting .waitingImage{
	display: block;
}

.welcomeChatMessage{
	margin:1.25em 0;
	min-height:215px;
	line-height:1.2;
}
